.aide {
	display: block;
	float: none;
	padding-top: 60px;
	padding-right: 20px;
	padding-bottom: 60px;
	padding-left: 20px;
	position: relative;
	max-width: 1366px;
	margin-right: auto;
	margin-left: auto;
	box-sizing:border-box;
    transition-property: padding-top,padding-bottom,padding-left,padding-right;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
}
@media screen and (max-width: 580px) {
	.aide {
	padding-top: 40px;
	padding-bottom: 40px;
	}
}
@media screen and (max-width: 360px) {
	.aide {
	padding-left: 0px;
	padding-right: 0px;
	}	
}
.aide header {
	display: flex;
	float: none;
	padding-right: 20px;
	padding-left: 20px;
	position: relative;	
	flex-direction: column;
	justify-content: center;	
}
.aide header h5 {
	float: none;
	position: relative;
	margin: 0px;
	text-align: center;
	display: block;
	font-size: 48px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	color: #333;
	transition-property: font-size;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;	
}
@media screen and (max-width: 1366px) {
	.aide header h5 {
	font-size: 44px;
	}
}
@media screen and (max-width: 1280px) {
	.aide header h5 {
	font-size: 40px;
	}
}
@media screen and (max-width: 1024px) {
	.aide header h5 {
	font-size: 36px;
	}
}
@media screen and (max-width: 768px) {
	.aide header h5 {
	font-size: 32px;
	}
}
@media screen and (max-width: 580px) {
	.aide header h5 {
	font-size: 28px;
	}
}
@media screen and (max-width: 360px) {
	.aide header h5 {
	font-size: 24px;
	}
}
@media screen and (max-width: 320px) {
	.aide header h5 {
	font-size: 20px;
	}
}
.aide-ligne {
	display: flex;
	float: none;
	position: relative;	
	justify-content: center;
	align-items: center;
}
.aide-ligne div {
	display: block;
	float: none;
	position: relative;	
	flex-grow: 1;
}
.aide-ligne div:nth-of-type(1) {
	background-color: #CCC;
	display: block;
	float: none;
	height: 1px;
	position: relative;
	flex-grow: 1000;
}
.aide-ligne div:nth-of-type(2) {
	padding-right: 20px;
	padding-left: 20px;	
}
.aide-ligne div:nth-of-type(2) span {
	background-color: #CCC;
	display: block;
	float: none;
	height: 11px;
	width: 11px;
	position: relative;
	border-radius: 20px;
}
.aide-ligne div:nth-of-type(3) {
	background-color: #CCC;
	display: block;
	float: none;
	height: 1px;
	position: relative;	
	flex-grow: 1000;
}
.aide-liste {
	display: flex;
	margin: 0px;
	float: none;
	position: relative;
	list-style-type: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.aide-liste li {
	display: flex;
	float: none;
	position: relative;
	padding: 20px;
	box-sizing:border-box;
	flex-direction: column;
}
@media screen and (max-width: 768px) {
	.aide-liste li:last-of-type {
	display: none;	
	}
}
@media screen and (max-width: 460px) {
	.aide-liste li:first-of-type {
	display: none;	
	}
}
.aide-cadre {
	display: flex;
	float: none;
	border: 1px solid #CCC;
	position: relative;	
	flex-grow:1;
	flex-direction: column;
}
.aide-cadre div {
	display: block;
	float: none;
	position: relative;
	padding: 20px;
	text-align: center;
	height:100%;
}
.aide-cadre figure {
	display: block;
	float: none;
	position: relative;	
}
.aide-cadre figure img {
	display: block;
	float: none;
	width: 100%;
	position: relative;
	height: auto;	
}
.aide-cadre figure div {
	padding: 0px;	
}
.aide-cadre h5 {
	font-size: 23px;
	margin: 0px;
	padding: 0px;
	transition-property: font-size;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
}
@media screen and (max-width: 1366px) {
	.aide-cadre h5 {
	font-size: 22px;
	}
}
@media screen and (max-width: 1280px) {
	.aide-cadre h5 {
	font-size: 21px;
	}
}
@media screen and (max-width: 1024px) {
	.aide-cadre h5 {
	font-size: 20px;
	}
}
@media screen and (max-width: 768px) {
	.aide-cadre h5 {
	font-size: 19px;
	}
}
@media screen and (max-width: 580px) {
	.aide-cadre h5 {
	font-size: 18px;
	}
}
@media screen and (max-width: 360px) {
	.aide-cadre h5 {
	font-size: 17px;
	}
}
@media screen and (max-width: 320px) {
	.aide-cadre h5 {
	font-size: 16px;
	}
}
.aide-cadre p {
	font-size: 15px;	
}
@media screen and (max-width: 320px) {
	.aide-cadre p {
	font-size: 14px;
	}
}